export namespace GlobalConf {
    export const data = {
        "ResetHour": {
                "Key": "ResetHour",
                "Value": 5
        },
        "InitGold": {
                "Key": "InitGold",
                "Value": 0
        },
        "InitDiamond": {
                "Key": "InitDiamond",
                "Value": 0
        },
        "InitCash": {
                "Key": "InitCash",
                "Value": 0
        },
        "InitFood": {
                "Key": "InitFood",
                "Value": 180
        },
        "FoodRestoreTimeUnit": {
                "Key": "FoodRestoreTimeUnit",
                "Value": 60
        },
        "FoodRestoreLimit": {
                "Key": "FoodRestoreLimit",
                "Value": 180
        },
        "GenRoleXp": {
                "Key": "GenRoleXp",
                "Value": 10
        },
        "MailMaxCount": {
                "Key": "MailMaxCount",
                "Value": 100
        },
        "AwardMailExpireDay": {
                "Key": "AwardMailExpireDay",
                "Value": 7
        },
        "MailTitleMaxLength": {
                "Key": "MailTitleMaxLength",
                "Value": 100
        },
        "MailContentMaxLength": {
                "Key": "MailContentMaxLength",
                "Value": 200
        },
        "FateMatId": {
                "Key": "FateMatId",
                "Value": 2
        },
        "FateResetCash": {
                "Key": "FateResetCash",
                "Value": 10
        },
        "EquipOverflowExpCoef": {
                "Key": "EquipOverflowExpCoef",
                "Value": 2
        },
        "EquipOverflowMaterialId": {
                "Key": "EquipOverflowMaterialId",
                "Value": 2
        },
        "A11111111111111111111111111": {
                "Key": "A11111111111111111111111111",
                "Value": "A1111111111111111111111111"
        },
        "CashTenCallCost": {
                "Key": "CashTenCallCost",
                "Value": 2520
        },
        "CashOneCallCost": {
                "Key": "CashOneCallCost",
                "Value": 280
        },
        "FriendTenCallCost": {
                "Key": "FriendTenCallCost",
                "Value": 20
        },
        "FriendOneCallCost": {
                "Key": "FriendOneCallCost",
                "Value": 2
        },
        "FriendRoleRate": {
                "Key": "FriendRoleRate",
                "Value": 30
        },
        "RaceTenCallCost": {
                "Key": "RaceTenCallCost",
                "Value": 10
        },
        "RaceOneCallCost": {
                "Key": "RaceOneCallCost",
                "Value": 1
        },
        "FirstCashTenHero": {
                "Key": "FirstCashTenHero",
                "Value": 520
        },
        "TavernEliteMinTime": {
                "Key": "TavernEliteMinTime",
                "Value": 9
        },
        "TavernRaceMinTime": {
                "Key": "TavernRaceMinTime",
                "Value": 9
        },
        "TavernFreeTime": {
                "Key": "TavernFreeTime",
                "Value": 82800
        },
        "RaceChangeCold": {
                "Key": "RaceChangeCold",
                "Value": 24
        },
        "TavernBoxFreshTime": {
                "Key": "TavernBoxFreshTime",
                "Value": 0.1
        },
        "ActiveRaceCashCost": {
                "Key": "ActiveRaceCashCost",
                "Value": 10
        },
        "ArenaReportLimit": {
                "Key": "ArenaReportLimit",
                "Value": 20
        },
        "ArenaDailyTickets": {
                "Key": "ArenaDailyTickets",
                "Value": 5
        },
        "ArenaInitUserScore": {
                "Key": "ArenaInitUserScore",
                "Value": 1000
        },
        "ArenaRankShowCount": {
                "Key": "ArenaRankShowCount",
                "Value": 20
        },
        "ArenaProtectRange": {
                "Key": "ArenaProtectRange",
                "Value": 50
        },
        "ArenaMatchPhase1": {
                "Key": "ArenaMatchPhase1",
                "Value": 200
        },
        "ArenaMatchPhase2": {
                "Key": "ArenaMatchPhase2",
                "Value": 150
        },
        "ArenaMatchPhase3": {
                "Key": "ArenaMatchPhase3",
                "Value": 500
        },
        "ArenaExtraScoreCondition": {
                "Key": "ArenaExtraScoreCondition",
                "Value": 10000
        },
        "ArenaExtraScoreSection": {
                "Key": "ArenaExtraScoreSection",
                "Value": 50
        },
        "ArenaExtraScorePerSection": {
                "Key": "ArenaExtraScorePerSection",
                "Value": 5
        },
        "ArenaExtraScoreTopRank": {
                "Key": "ArenaExtraScoreTopRank",
                "Value": 100
        },
        "ArenaRefreshCD": {
                "Key": "ArenaRefreshCD",
                "Value": 1
        },
        "ArenaOpenProgress": {
                "Key": "ArenaOpenProgress",
                "Value": 1
        },
        "ArenaBuyFightCash": {
                "Key": "ArenaBuyFightCash",
                "Value": 20
        },
        "ArenaExtraScoreMax": {
                "Key": "ArenaExtraScoreMax",
                "Value": 25
        },
        "ArenaStandRank": {
                "Key": "ArenaStandRank",
                "Value": 10
        },
        "ArenaStandTime": {
                "Key": "ArenaStandTime",
                "Value": 86400
        },
        "ArenaMatchNum": {
                "Key": "ArenaMatchNum",
                "Value": 3
        },
        "RaceCallActivateCost": {
                "Key": "RaceCallActivateCost",
                "Value": 300
        },
        "HungTaskFreshTime": {
                "Key": "HungTaskFreshTime",
                "Value": 3600
        },
        "HungTaskRefreshCostCash": {
                "Key": "HungTaskRefreshCostCash",
                "Value": 30
        },
        "HungTaskRefreshCostMatId": {
                "Key": "HungTaskRefreshCostMatId",
                "Value": 18
        },
        "HungTaskRefreshNum": {
                "Key": "HungTaskRefreshNum",
                "Value": 5
        },
        "HungTaskDailyFreeRefreshCount": {
                "Key": "HungTaskDailyFreeRefreshCount",
                "Value": 3
        },
        "HungTaskCostCashRate": {
                "Key": "HungTaskCostCashRate",
                "Value": 10
        },
        "DuplicateHungStartProcess": {
                "Key": "DuplicateHungStartProcess",
                "Value": 1
        },
        "DuplicateHungTimeUnit": {
                "Key": "DuplicateHungTimeUnit",
                "Value": 60
        },
        "DuplicateHungMaxCount": {
                "Key": "DuplicateHungMaxCount",
                "Value": 720
        },
        "DuplicateHungSpeedCount": {
                "Key": "DuplicateHungSpeedCount",
                "Value": 120
        },
        "DuplicateHungMaxEquipCount": {
                "Key": "DuplicateHungMaxEquipCount",
                "Value": 50
        },
        "ArenaReportExpireDay": {
                "Key": "ArenaReportExpireDay",
                "Value": 3
        },
        "ResDuplicateFree": {
                "Key": "ResDuplicateFree",
                "Value": 2
        },
        "FriendApplyNumLimit": {
                "Key": "FriendApplyNumLimit",
                "Value": 20
        },
        "FriendNumLimit": {
                "Key": "FriendNumLimit",
                "Value": 40
        },
        "FriendDailyGiftGetLimit": {
                "Key": "FriendDailyGiftGetLimit",
                "Value": 10
        },
        "FriendDailyGiftSendLimit": {
                "Key": "FriendDailyGiftSendLimit",
                "Value": 20
        },
        "FriendOpenLevel": {
                "Key": "FriendOpenLevel",
                "Value": 21
        },
        "FriendOverTime": {
                "Key": "FriendOverTime",
                "Value": 48
        },
        "FriendRecommendCount": {
                "Key": "FriendRecommendCount",
                "Value": 10
        },
        "FriendMessageMax": {
                "Key": "FriendMessageMax",
                "Value": 3000
        },
        "FriendGiftId": {
                "Key": "FriendGiftId",
                "Value": 10034
        },
        "FriendRecommendFilterDay": {
                "Key": "FriendRecommendFilterDay",
                "Value": 2
        },
        "FriendSearchNameShowCount": {
                "Key": "FriendSearchNameShowCount",
                "Value": 7
        },
        "ChatMaxLen": {
                "Key": "ChatMaxLen",
                "Value": 100
        },
        "ChatMaxLenCn": {
                "Key": "ChatMaxLenCn",
                "Value": 150
        },
        "ChatMaxLenEn": {
                "Key": "ChatMaxLenEn",
                "Value": 100
        },
        "ChatBlackTime": {
                "Key": "ChatBlackTime",
                "Value": 1
        },
        "ChatMaxCount": {
                "Key": "ChatMaxCount",
                "Value": 30
        },
        "PersonalInfoChangeCost": {
                "Key": "PersonalInfoChangeCost",
                "Value": 200
        },
        "FirstAccPayLimitTime": {
                "Key": "FirstAccPayLimitTime",
                "Value": 7
        },
        "FirstAccPayCash": {
                "Key": "FirstAccPayCash",
                "Value": 1000
        },
        "MonthCardDays": {
                "Key": "MonthCardDays",
                "Value": 30
        },
        "MonthCardSuperCash": {
                "Key": "MonthCardSuperCash",
                "Value": 880
        },
        "MonthCardNormalCash": {
                "Key": "MonthCardNormalCash",
                "Value": 300
        },
        "MonthCardSuperReward": {
                "Key": "MonthCardSuperReward",
                "Value": "user.cash:200"
        },
        "MonthCardNormalReward": {
                "Key": "MonthCardNormalReward",
                "Value": "user.cash:100"
        },
        "LegionTechLimitShowLv": {
                "Key": "LegionTechLimitShowLv",
                "Value": 5
        },
        "LegionTechResetCash": {
                "Key": "LegionTechResetCash",
                "Value": 300
        },
        "AcmPayExtraCash": {
                "Key": "AcmPayExtraCash",
                "Value": 100
        },
        "ArenaResetHour": {
                "Key": "ArenaResetHour",
                "Value": 21
        },
        "MaxNameLength": {
                "Key": "MaxNameLength",
                "Value": 20
        },
        "MaxNameLengthCn": {
                "Key": "MaxNameLengthCn",
                "Value": 30
        },
        "MaxNameLengthEn": {
                "Key": "MaxNameLengthEn",
                "Value": 20
        },
        "MaxNameLengthKr": {
                "Key": "MaxNameLengthKr",
                "Value": 30
        },
        "TimeUpDrawMatId": {
                "Key": "TimeUpDrawMatId",
                "Value": 16
        },
        "SingleWarMaxTeamNum": {
                "Key": "SingleWarMaxTeamNum",
                "Value": 5
        },
        "SingleWarTeamMinRoleNum": {
                "Key": "SingleWarTeamMinRoleNum",
                "Value": 3
        },
        "SingleWarBuyFightCash": {
                "Key": "SingleWarBuyFightCash",
                "Value": 50
        },
        "SingleWarDailyTickets": {
                "Key": "SingleWarDailyTickets",
                "Value": 5
        },
        "SingleWarMatchPhase2Num": {
                "Key": "SingleWarMatchPhase2Num",
                "Value": 3
        },
        "SingleWarMatchPhase3Num": {
                "Key": "SingleWarMatchPhase3Num",
                "Value": 2
        },
        "SingleWarMatchNum": {
                "Key": "SingleWarMatchNum",
                "Value": 5
        },
        "SingleWarRankShowCount": {
                "Key": "SingleWarRankShowCount",
                "Value": 20
        },
        "SingleWarReportLimit": {
                "Key": "SingleWarReportLimit",
                "Value": 20
        },
        "SingelWarDefaultChangeScore": {
                "Key": "SingelWarDefaultChangeScore",
                "Value": 20
        },
        "SinglewarRobotScoreReset": {
                "Key": "SinglewarRobotScoreReset",
                "Value": 1
        },
        "SinglewarProtectStageScore": {
                "Key": "SinglewarProtectStageScore",
                "Value": 1000
        },
        "SingleWarDefendWinScore": {
                "Key": "SingleWarDefendWinScore",
                "Value": 60
        },
        "SingleWarDefendLoseScore": {
                "Key": "SingleWarDefendLoseScore",
                "Value": 60
        },
        "SingleWarDefaultStageCoef": {
                "Key": "SingleWarDefaultStageCoef",
                "Value": 0
        },
        "GameCurrency": {
                "Key": "GameCurrency",
                "Value": "Rmb"
        },
        "VoucherExchangeRate": {
                "Key": "VoucherExchangeRate",
                "Value": 10
        },
        "CashTenCallRoleProcectCount": {
                "Key": "CashTenCallRoleProcectCount",
                "Value": 5
        },
        "CallRoleProtectCheckSsrNum": {
                "Key": "CallRoleProtectCheckSsrNum",
                "Value": 2
        },
        "FirstPayLimitTime": {
                "Key": "FirstPayLimitTime",
                "Value": 7
        },
        "ChatOpenLevel": {
                "Key": "ChatOpenLevel",
                "Value": 35
        },
        "HeroCraftDailyCount": {
                "Key": "HeroCraftDailyCount",
                "Value": 3
        },
        "CashTenPurpleMax": {
                "Key": "CashTenPurpleMax",
                "Value": 2
        },
        "FirstCashTenPurpleMax": {
                "Key": "FirstCashTenPurpleMax",
                "Value": 1
        },
        "FirstCashTenHeroSecond": {
                "Key": "FirstCashTenHeroSecond",
                "Value": 110
        },
        "DefaultHeadPic": {
                "Key": "DefaultHeadPic",
                "Value": 110
        },
        "BuyGoldCash": {
                "Key": "BuyGoldCash",
                "Value": 50
        },
        "BuyGoldDailyTime": {
                "Key": "BuyGoldDailyTime",
                "Value": 5
        },
        "SevenDayExtraDuration": {
                "Key": "SevenDayExtraDuration",
                "Value": 3
        },
        "TavernCashPoint": {
                "Key": "TavernCashPoint",
                "Value": 1
        },
        "TavernRacePoint": {
                "Key": "TavernRacePoint",
                "Value": 2
        },
        "TavernWishAddWeightCoef": {
                "Key": "TavernWishAddWeightCoef",
                "Value": 1.5
        },
        "TavernWishAccountRewardDay": {
                "Key": "TavernWishAccountRewardDay",
                "Value": 7
        },
        "TavernWishAccountRewardCoef": {
                "Key": "TavernWishAccountRewardCoef",
                "Value": 0.5
        },
        "AutoBanChat": {
                "Key": "AutoBanChat",
                "Value": 10080
        },
        "AutoBanChatJudgeTime": {
                "Key": "AutoBanChatJudgeTime",
                "Value": 7200
        },
        "AutoBanChatJudgeNum": {
                "Key": "AutoBanChatJudgeNum",
                "Value": 5
        },
        "ChatAccuse": {
                "Key": "ChatAccuse",
                "Value": 1
        },
        "WishHeroSsrCount": {
                "Key": "WishHeroSsrCount",
                "Value": 8
        },
        "NoClearUpDrawMat": {
                "Key": "NoClearUpDrawMat",
                "Value": 0
        },
        "ChatOpenPaid": {
                "Key": "ChatOpenPaid",
                "Value": 328
        },
        "DiscountCoef": {
                "Key": "DiscountCoef",
                "Value": 1
        },
        "ChatFriendOpenHour": {
                "Key": "ChatFriendOpenHour",
                "Value": 48
        },
        "ChatOpenHour": {
                "Key": "ChatOpenHour",
                "Value": 24
        }
    };
}